### Method

# Gcr Prompt set_choice_label

#### Declaration [src]

    void
    gcr_prompt_set_choice_label (
      GcrPrompt* prompt,
      const gchar* choice_label
    )

#### Description [src]

Set the label for the additional choice.

If this is a non-`NULL` value then an additional boolean choice will be displayed by the prompt allowing the user to select or deselect it.

The initial value of the choice can be set with the `gcr_prompt_set_choice_label()` method.

If this is `NULL`, then no additional choice is being displayed.

Sets property | `Gcr.Prompt:choice-label`

#### Parameters

`choice_label`

  Type: `const gchar*`

  The additional choice or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.